div.div0		{ visibility: hidden; background: #ff0000; position: absolute }
div.div1		{ visibility: hidden; background: #ff0000; position: absolute }

div.main		{ visibility: hidden; background: #ff0000; 
					z-index: 1; position: relative; left: 6px; width: 123px; top: 7px; height: 65px }
div.nav4		{ visibility: hidden; background: #ff0000; z-index: 1; 
					z-index: 0; top: 302px; position: absolute; left: 16px; width: 123; height: 65px }
div.gecko		{ visibility: hidden; background: #ff0000; z-index: 1; 
					position: absolute; margin-left: 7px; width: 123px; margin-top: 7px; height: 65px }
div.main1		{ visibility: hidden; background: #ff0000; z-index: 1; 
					position: absolute; margin-left: -129px; width: 123px; margin-top: 7px; height: 65px }
div.oldmain	{ visibility: hidden; background: #ff0000; 
					z-index: 0; top: 302px; position: absolute; left: 16px; width: 123; height: 65px }

h1				{ font-family: verdana, arial, geneva, helvetica; font-size: 10pt; font-weight: bold; color: #000000 }
h2				{ font-family: verdana, arial, geneva, helvetica; font-size: 10pt; font-weight: bold }
h3				{ font-family: verdana, arial, geneva, helvetica; font-size: 10pt; font-weight: bold italic }
h4				{ font-family: verdana, arial, geneva, helvetica; font-size:  8pt; font-weight: bold }
h5				{ font-family: verdana, arial, geneva, helvetica; font-size:  8pt; font-weight: bold italic }

th				{ font-family: verdana, arial, geneva, helvetica; font-size: 10pt; font-weight: bold;
				  background-color: #CCCCFF }
th.subhead		{ font-family: verdana, arial, geneva, helvetica; font-size: 12pt; font-weight: bold;
				  background-color: #CCCCFF; fore-color: #FF0000 }
th.row			{ font-family: verdana, arial, geneva, helvetica; font-size: 10pt; font-weight: normal;
				  background-color: #FFFFFF }
				  
td				{ font-family: verdana, arial, geneva, helvetica; font-size: 10pt; font-weight: normal }
td.Longdesc	{ font-family: verdana, arial, geneva, helvetica; font-size:  8pt; font-weight: normal;
				  fore-color: #CCFFCC }

P				{ font-family: verdana, arial, geneva, helvetica; font-size: 10pt; font-weight: normal }
P.footnote		{ font-family: verdana, arial, geneva, helvetica; font-size:  8pt; font-weight: normal }
P.fc			{ font-family: verdana, arial, geneva, helvetica; font-size:  8pt; font-weight: normal }
P.Longdesc		{ font-family: verdana, arial, geneva, helvetica; font-size:  8pt; font-weight: normal;
				  fore-color: #CCFFCC }
P.contact		{ font-family: verdana, arial, geneva, helvetica; font-size: 10pt; font-weight: normal }

DT				{ font-family: verdana, arial, geneva, helvetica; font-size: 10pt; font-weight: bold }

li				{ font-family: verdana, arial, geneva, helvetica; font-size: 10pt; font-weight: normal }

a:link			{ text-decoration: none }
a:visited		{ text-decoration: none }
font			{ font-family: verdana, arial, geneva, helvetica }
body			{ font-family: verdana, arial, geneva, helvetica; font-size: 10 pt; font-weight: normal;
				  background-color: #FFFFFF }